.mainBanner
{
    width: 100%;
    margin-bottom: 20px;
}
.mainBanner img
{
    width: 100%;
    display: block;
}

.siteIntro
{
    padding-bottom: 10px;
}

.hireTypes
{
    background: #758297;
    display: block;
    padding: 10px 0;
    zoom: 1;
    margin-bottom: 20px;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
.hireTypes ul
{
    width: 100%;
    text-align: center;
}
.hireTypes ul li
{
    display: inline-block;
    width: 28%;
    vertical-align: top;
    margin: 0 2%;
}
.hireTypes ul li a
{
    display: block;
    zoom: 1;
    padding: 1px;
    background: #efefef;
    text-align: center;
    text-decoration: none;
    font-size: 1.4em;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
.hireTypes ul li a span, .hireTypes ul li a:visited span
{
    display: block;
    zoom: 1;
    padding: 10px;
    background: #efefef;
    border: 1px solid #080D45;
    color: #2d2d2d;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
.hireTypes ul li a:hover span, .hireTypes ul li a:active span
{
    background: #d9d5d5;
}


.colletions
{
    width: 100%;
    text-align: left;
}
.colletions .colletionPanel
{
    display: inline-block;
    vertical-align: top;
    width: 31%;
    margin: 0 1% 15px;
}

.colletions .colletionPanel a
{
    display: block;
    zoom: 1;
    text-decoration: none;
}


.imgWrap
{
    border: 1px solid #ccc;
    display: block;
    zoom: 1;
}

.colletions .colletionPanel img
{
    display: block;
    width: 100%;
}

.colletions .colletionPanel a *
{
    text-decoration: none;
}
.colletions .colletionPanel a h2
{
    display: block;
    margin: 0;
    text-align: center;
    color: #080d45;
    font-size: 1.3em;
    text-align: center;
    font-family: Tahoma, Arial, Calibri, Helvetica,sans-serif;
    background: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.colletions .colletionPanel a h2 span
{
    display: inline-block;
    zoom: 1;
    padding: 5px;
}


.colletions .colletionPanel a:hover h2, .colletions .colletionPanel a:hover h2 span
{
    background-color: #efefef !important;
}


.colletions .colletionPanel a p
{
    display: block;
    margin: 0;
    padding: 8px 10px;
    text-align: center;
    color: #FFF;
    background: #758297;
    font-size: 1.2em;
    line-height: 1.4em;
    border-radius: 0 0 7px 7px;
    -moz-border-radius: 0 0 7px 7px;
    -webkit-border-radius: 0 0 7px 7px;
}

.homepageHireTypes .colletionPanel a img
{
    width: 100%;
    display: block;
}

.colletionDesc
{
    display: block;
    zoom: 1;
    padding: 5px;
    background: #efefef;
    margin-bottom: 15px;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
.colletionDesc .colletionDescInner
{
    width: 100%;
}

.colletionDesc .collectionItemImg
{
    width: 25%;
    float: right;
    display: inline;
    border: 1px solid #A9A9AB;
    margin-bottom: 10px;
}
.colletionDesc .collectionItemImg img
{
    width: 100%;
    display: block;
}
.colletionDesc .collectionItemDesc
{
    width: 100%;
    float: left;
    display: inline;
    background: #FFF;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

.xjs .colletionDesc .collectionItemDesc
{
    width: 53%;
}

.colletionDesc .collectionItemDescInner
{
    display: block;
    zoom: 1;
    padding: 10px;
}

.colletionDesc .collectionItemDesc h3
{
    font-size: 1.8em;
    display: block;
    zoom: 1;
    padding-bottom: 10px;
}
.colletionDesc .collectionItemDesc p
{
    font-size: 1.4em;
    color: #7a7a7a;
    display: block;
    zoom: 1;
    padding-bottom: 10px;
    line-height: 1.4em;
}

.buttonPanel
{
    width: 100%;
    float: left;
}
.buttonPanel a, .buttonPanel a:visited
{
    background: #758297;
    padding: 1px;
    float: left;
    display: inline;
    color: #FFF;
    text-decoration: none;
    font-size: 1.4em;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
.buttonPanel a span, .buttonPanel a:visited span
{
    border: 1px solid #FFF;
    float: left;
    display: inline;
    padding: 10px 20px;
    color: #FFF;
    background: #758297;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
.buttonPanel a:hover, .buttonPanel a:hover span
{
    background-color: #8492a9 !important;
}

.buttonPanel a:active, .buttonPanel a:active span
{
    background-color: #8492a9 !important;
}

.buttonPanel input
{
    float: left;
    display: inline;
    width: auto;
    min-height: 20px;
    padding: 4px 20px 6px;
    text-decoration: none;
    font-size: 1.4em;
    font-family: Arial, Helvetica,sans-serif;
    color: #FFF;
    cursor: pointer;
    vertical-align: middle;
    background-color: #758297;
    border: 0;
    overflow: visible;
    height: 38px;
    line-height: 2.0em;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

.buttonPanel input:hover
{
    background-color: #8492a9;
}






.productType
{
    display: block;
    zoom: 1;
    padding: 10px 10px 0;
    background: #efefef;
    margin-bottom: 15px;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
.productType .productDescItem
{
    width: 100%;
    padding-bottom: 15px;
}
.productType .productDescItem:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.productType .productItemImg
{
    width: 35%;
    float: right;
    display: inline;
    border: 1px solid #A9A9AB;
}
.productType .productItemImg img
{
    width: 100%;
    display: block;
}
.productType .productItemDesc
{
    width: 62%;
    float: left;
    display: inline;
    margin-right: 2%;
}
.productType h2
{
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #913F67;
    color: #913F67;
    font-size: 2em;
}

.productType h3
{
    margin-bottom: 10px;
    color: #3B3034;
    font-size: 1.6em;
}

.productType .productItemDesc p
{
    font-size: 1.4em;
    color: #7a7a7a;
    display: block;
    zoom: 1;
    padding-bottom: 10px;
    line-height: 1.4em;
}



.optionPanel
{
    display: block;
    zoom: 1;
    padding: 10px;
    background: #efefef;
    margin-bottom: 15px;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
.optionPanel .optionItem
{
    width: 100%;
    padding-bottom: 15px;
}
.optionPanel .optionItem:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.optionPanel h3
{
    font-size: 1.8em;
    display: block;
    zoom: 1;
    padding-bottom: 10px;
}

.optionPanel .optionPanelDesc
{
    width: 100%;
}

.optionPanel .optionPanelDesc p
{
    font-size: 1.4em;
    color: #7a7a7a;
    display: block;
    zoom: 1;
    padding-bottom: 10px;
    line-height: 1.4em;
}

.options
{
    width: 100%;
}
.options ul
{
    width: 100%;
    text-align: left;
}
.options ul li
{
    font-size: 1.1em;
    display: inline-block;
    vertical-align: top;
    width: 17%;
    margin: 0 1% 10px;
    border: 1px solid #ccc;
    background-position: center center;
    background-repeat: no-repeat;
}
.options ul li span.title
{
    display: block;
    zoom: 1;
    padding: 5px;
    background: #efefef;
    color: #333132;
    border-top: 1px solid #ccc;
}


.options ul li a
{
    width: 100%;
    display: block;
    position: relative;
}

.options ul li a, .options ul li a:hover, .options ul li a *, .options ul li a:hover *
{
    text-decoration: none;
}

.options ul li img, .options ul li a img
{
    width: 100%;
    display: block;
    position: relative;
    zoom: 1;
    max-height: 150px;
}
.options ul li img.optionImgHover, .options ul li a img.optionImgHover
{
    display: none;
}
.options ul li a:hover img.optionImgHover
{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}
.touchDevice .options ul li a:hover img.optionImgHover
{
    display: none;
}

.options ul li span.colourOption
{
    height: 50px;
    display: block;
    zoom: 1;
    padding: 5px;
    background: #efefef;
}

.patternImg
{
    height: 60px;
    overflow: hidden;
    width: 100%;
    position: relative;
}

#sitemap ul li
{
    background: url("cssimages/link-list-li-bullet.gif") left 5px no-repeat;
    padding-left: 15px;
}

.pageIntro
{
    display: block;
    zoom: 1;
}

.pageIntro p
{
    font-size: 1.4em;
    color: #333132;
}
.pageIntro .textArea
{
    padding-bottom: 10px;
}


.backLink
{
    display: block;
    zoom: 1;
    margin-bottom: 20px;
}
.backLink
{
    display: inline-block;
    font-size: 1.2em;
}
.genericBack
{
    margin-bottom: 0;
    padding-top: 20px;
}

.backLink ul
{
    width: 100%;
}

.backLink ul:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.backLink ul li
{
    float: left;
    display: inline;
    font-weight: bold;
    font-size: 1.2em;
}
.backLink ul li a, .backLink ul li span
{
    float: left;
    display: inline;
    margin-right: 10px;
    font-weight: normal;
}

.collectionGallery
{
    width: 100%;
    clear: both;
    text-align: left;
}
.collectionGallery img
{
    width: 17.5%;
    display: inline-block;
    vertical-align: top;
    margin: 1%;
}

.userActions
{
    width: 100%;
    clear: both;
}
.userActions .buttonPanel
{
    width: auto;
    display: inline;
    margin-right: 10px;
}

.xedoAddThis
{
    display: none;
}
.xjs .xedoAddThis
{
    float: left;
    display: inline;
    margin-top: 15px;
    width: 100%;
    text-align: left;
}


.sectionHeading
{
    margin-bottom: 15px;
    border-bottom: 1px solid #913F67;
    width: 100%;
}

.sectionHeading h2
{
    color: #913F67;
    font-size: 2em;
    float: left;
    display: inline;
    padding-bottom: 10px;
}



.sectionHeading a
{
    background: url("cssimages/back-link.png") left 5px no-repeat;
    float: right;
    display: inline;
    font-size: 1.4em;
    padding: 9px 0 12px 25px;
}

.obSubPanel
{
    width: 100%;
}
.obSubPanel a
{
    width: 100%;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
.obSubPanel img
{
    width: 100%;
    display: block;
}
.obSubPanel h2
{
    display: block;
    zoom: 1px;
    padding: 10px;
    background: #7D899E;
    color: #FFF;
    font-size: 1.6em;
    text-align: center;
    border-radius: 7px 7px 0px 0px;
    -moz-border-radius: 7px 7px 0px 0px;
    -webkit-border-radius: 7px 7px 0px 0px;
}

.obSubPanel a p
{
    display: block;
    zoom: 1;
    padding: 1px;
    background: #758297;
    text-align: center;
    text-decoration: none;
    font-size: 1.4em;
}
.obSubPanel p span, .obSubPanel a:visited p span
{
    display: block;
    zoom: 1;
    padding: 10px;
    background: #758297;
    border: 1px solid #efefef;
    color: #FFF;
}
.obSubPanel a:hover p span, .obSubPanel a:active p span
{
    background: #8492a9;
}

.awardsArea
{
    display: block;
    zoom: 1;
    clear: both;
    text-align: left;
    background: #D5D7D3;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

.awardsAreaInner
{
    width: 100%;
}

.awardsArea .awardsAreaLinks
{
    float: left;
    display: inline;
    width: 50%;
}

.awardsArea .awardsAreaLinks a
{
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    width: 15%;
    padding: 1%;
    border: 1px solid #080D45;
    margin-right: 2%;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    background: #FFF;
}
.awardsArea .awardsAreaLinks a img
{
    width: 100%;
    display: block;
}



/* ------------------ ( Social Media ) ------------------ */

.awardsArea .socialMediaPanel
{
    width: 45%;
    display: inline;
    float: right;
}

.awardsArea .socialMediaPanel .socialLinks
{
    display: none;
}

.xjs .awardsArea .socialMediaPanel .socialLinks
{
    display: inline;
    float: left;
    padding-top: 20px;
    width: 100%;
}

.xjs .awardsArea .socialMediaPanel .socialLinks a
{
    float: right;
    display: inline;
}

.awardsArea .socialMediaPanel .logo
{
    float: right;
    display: inline;
    width: 55%;
}
.awardsArea .socialMediaPanel .logo img
{
    display: block;
    width: 100%;
}

.iframeWrapper
{
    display: block;
    zoom: 1;
    padding: 10px;
    background: #efefef;
    margin-bottom: 20px;
}

.iframeWrapperInner
{
    display: block;
    zoom: 1;
    padding-left: 10px;
    background: #FFF;
}

.iframeWrapper iframe
{
    width: 100%;
}

.roadmap
{
    width: 100%;
    display: block;
    margin-bottom: 15px;
}

.awardsList
{
    width: 100%;
    text-align: left;
}
.awardsList .awardsListItem
{
    display: inline-block;
    vertical-align: top;
    width: 22%;
    margin: 0 1% 15px;
    border: 0;
}

.awardsList .awardsListItem .awardsListItemImg
{
    width: 100%;
}
.awardsList .awardsListItem .awardsListItemImg img
{
    width: 100%;
    display: block;
}
.awardsList .awardsListItem p
{
    background: #8492a9;
    display: block;
    zoom: 1;
    text-align: center;
    font-size: 1.1em;
    padding: 5px;
    color: #FFF;
    line-height: 1.4em;
    min-height: 50px;
}

.newsItemWrapper
{
    width: 100%;
    overflow: hidden;
}
.newsItemPanel
{
    width: 100%;
    display: block;
    padding-bottom: 20px;
    margin-bottom: 21px;
    border-bottom: 1px solid #ccc;
    margin-top: -1px;
}
.newsItemPanel .newsImage
{
    width: 25%;
    float: left;
    display: inline;
    margin-right: 3%;
}
.newsItemPanel .newsIntro
{
    width: 68%;
    float: left;
    display: inline;
    margin-right: 3%;
}
.newsItemPanel .newsIntro .textArea
{
    padding-bottom: 0;
}

.newsArticleImg
{
    width: 100%;
}
.newsArticleImg img
{
    width: 100%;
    display: block;
}

/* ------------------ ( Forms ) ------------------ */

/*---[ Generic Form Style ]---*/

.formWrapper
{
    display: block;
    zoom: 1;
}

.formWrapper .inner
{
    display: block;
    zoom: 1;
}

.formWrapper .inner:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.formWrapper .formItem
{
    padding-bottom: 12px;
    width: 100%;
}

.formWrapper .formItem:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.formWrapper .formItem label
{
    float: left;
    display: inline;
    padding-top: 10px;
    font-size: 1.4em;
    color: #2f3239;
    width: 150px;
    margin-right: 10px;
}

.formWrapper .formItem input
{
    float: left;
    display: inline;
    width: 200px;
    height: 36px;
    padding: 0 5px;
    font-size: 1.2em;
    border: 1px solid #aaa;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}

.formWrapper .formItem select
{
    float: left;
    display: inline;
    zoom: 1;
    width: 211px;
    padding: 5px;
    font-size: 1.2em;
    line-height: 3em;
    border: 1px solid #aaa;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}

.formWrapper .formItem textArea
{
    float: left;
    display: inline;
    zoom: 1;
    width: 250px;
    height: 36px;
    padding: 5px;
    font-size: 1.4em;
    border: 1px solid #d1d1d1;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    font-family: Calibri, Arial, Helvetica,sans-serif;
    height: 300px;
    resize: none;
}

.formWrapper .formItem .field-validation-error
{
    font-size: 1.4em;
    color: #d01c1c;
    zoom: 1;
    padding: 2px 0 10px 25px;
    width: 95%;
    float: left; /*background: url("/Areas/XR/Content/cssimages/common/validation.png") left top no-repeat;*/
}

.validation-summary-errors ul:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.validation-summary-errors ul
{
    width: 100%;
}
.validation-summary-errors ul li
{
    float: left;
    display: inline;
    clear: left;
    font-size: 1.4em;
    padding-bottom: 10px;
    color: #d01c1c;
    padding: 2px 0 10px 25px; /*background: url("/Areas/XR/Content/cssimages/common/validation.png") left top no-repeat;*/
}

.becomeARetailer
{
    width: 100%;
    display: block;
    padding-bottom: 20px;
}
